Bug 858576 - Rpmdb checksum is invalid: dCDPT(pkg checksums): evolution.i686 0:3.4.4-1.fc17
Rpmdb checksum is invalid: dCDPT(pkg checksums): evolution.i686 0:3.4.4-1.fc17
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: retrace-server (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 03:36 EDT by Mikhail
Modified: 2014-04-05 09:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-01 11:14:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikhail 2012-09-19 03:36:16 EDT
Description of problem:

--- Running report_uReport ---
(exited with 0)

--- Running analyze_RetraceServer ---
Querying server settings
Preparing an archive to upload
You are going to upload 20 megabytes. Continue? 'YES'
Uploading 20 megabytes
Uploading 3%
Uploading 6%
Uploading 11%
Uploading 14%
Uploading 16%
Uploading 19%
Uploading 24%
Uploading 25%
Uploading 27%
Uploading 29%
Uploading 31%
Uploading 33%
Uploading 36%
Uploading 42%
Uploading 46%
Uploading 48%
Uploading 51%
Uploading 55%
Uploading 59%
Uploading 62%
Uploading 64%
Uploading 67%
Uploading 70%
Uploading 72%
Uploading 76%
Uploading 78%
Uploading 82%
Uploading 84%
Uploading 87%
Uploading 90%
Uploading 91%
Uploading 92%
Uploading 98%
Upload successful
Retrace job started
Analyzing crash data
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Initializing virtual root
Retrace job failed
Retrace failed. Try again later and if the problem persists report this issue please.
Analyzing crash data OK
Initializing virtual root Error 25:
=== OUTPUT ===
INFO: mock.py version 1.1.18 starting...
State Changed: init plugins
INFO: selinux enabled
State Changed: start
State Changed: lock buildroot
State Changed: clean
State Changed: unlock buildroot
State Changed: init
State Changed: lock buildroot
Mock Version: 1.1.18
INFO: Mock Version: 1.1.18
INFO: calling preinit hooks
State Changed: running yum
ERROR: Command failed: 
 # ['/usr/bin/yum', '--installroot', '/var/lib/mock/692287917/root/', '--skip-broken', 'install', 'evolution-3.4.4-1.fc17', 'GConf2-debuginfo-3.2.5-1.fc17.i686', 'PackageKit-debuginfo-0.7.6-1.fc17.i686', 'PackageKit-gtk3-module-0.7.6-1.fc17.i686', 'adwaita-gtk3-theme-3.4.2-1.fc17.i686', 'atk-debuginfo-2.4.0-1.fc17.i686', 'cairo-debuginfo-1.10.2-7.fc17.i686', 'curl-debuginfo-7.24.0-5.fc17.i686', 'cyrus-sasl-debuginfo-2.1.23-31.fc17.i686', 'db4-debuginfo-4.8.30-10.fc17.i686', '1:dbus-debuginfo-1.4.10-4.fc17.i686', 'dbus-glib-debuginfo-0.98-2.fc17.i686', '1:dbus-libs-1.4.10-4.fc17.i686', 'dconf-0.12.1-1.fc17.i686', 'dconf-debuginfo-0.12.1-1.fc17.i686', 'e2fsprogs-debuginfo-1.42.3-3.fc17.i686', '1:enchant-debuginfo-1.6.0-4.fc17.i686', 'evolution-3.4.4-2.fc17.i686', 'evolution-NetworkManager-3.4.4-2.fc17.i686', 'evolution-bogofilter-3.4.4-2.fc17.i686', 'evolution-data-server-3.4.4-3.fc17.i686', 'evolution-data-server-debuginfo-3.4.4-3.fc17.i686', 'evolution-debuginfo-3.4.4-2.fc17.i686', 'evolution-devel-3.4.4-2.fc17.i686', 'evolution-ews-3.4.4-1.fc17.i686', 'evolution-ews-debuginfo-3.4.4-1.fc17.i686', 'evolution-perl-3.4.4-2.fc17.i686', 'evolution-pst-3.4.4-2.fc17.i686', 'evolution-spamassassin-3.4.4-2.fc17.i686', 'expat-2.1.0-1.fc17.i686', 'expat-debuginfo-2.1.0-1.fc17.i686', 'fontconfig-debuginfo-2.8.0-8.fc17.i686', 'freetype-debuginfo-2.4.8-3.fc17.i686', 'gcc-base-debuginfo-4.7.0-5.fc17.i686', 'gdk-pixbuf2-2.26.1-1.fc17.i686', 'gdk-pixbuf2-debuginfo-2.26.1-1.fc17.i686', 'glib-networking-2.32.3-1.fc17.i686', 'glib-networking-debuginfo-2.32.3-1.fc17.i686', 'glib2-debuginfo-2.32.4-1.fc17.i686', 'glibc-2.15-57.fc17.i686', 'glibc-debuginfo-2.15-57.fc17.i686', 'desktop-backgrounds-gnome', 'gnome-desktop3-debuginfo-3.4.2-1.fc17.i686', 'desktop-backgrounds-gnome', 'gnome-keyring-3.4.1-3.fc17.i686', 'desktop-backgrounds-gnome', 'gnome-keyring-debuginfo-3.4.1-3.fc17.i686', 'desktop-backgrounds-gnome', 'gnome-online-accounts-debuginfo-3.4.2-1.fc17.i686', 'desktop-backgrounds-gnome', 'gnome-themes-standard-debuginfo-3.4.2-1.fc17.i686', 'gnutls-debuginfo-2.12.17-1.fc17.i686', 'gstreamer-debuginfo-0.10.36-1.fc17.i686', 'gtk3-debuginfo-3.4.4-1.fc17.i686', 'gtkhtml3-debuginfo-4.4.4-1.fc17.i686', 'gvfs-1.12.3-1.fc17.i686', 'gvfs-debuginfo-1.12.3-1.fc17.i686', 'keyutils-debuginfo-1.5.5-2.fc17.i686', 'keyutils-libs-1.5.5-2.fc17.i686', 'krb5-debuginfo-1.10.2-6.fc17.i686', 'krb5-libs-1.10.2-6.fc17.i686', 'libICE-debuginfo-1.0.8-1.fc17.i686', 'libSM-debuginfo-1.2.1-1.fc17.i686', 'libX11-debuginfo-1.5.0-2.fc17.i686', 'libXau-debuginfo-1.0.6-3.fc17.i686', 'libXcomposite-debuginfo-0.4.3-3.fc17.i686', 'libXcursor-debuginfo-1.1.13-1.fc17.i686', 'libXdamage-debuginfo-1.1.3-3.fc17.i686', 'libXext-debuginfo-1.3.1-1.fc17.i686', 'libXfixes-debuginfo-5.0-2.fc17.i686', 'libXi-debuginfo-1.6.1-1.fc17.i686', 'libXinerama-debuginfo-1.1.2-1.fc17.i686', 'libXrandr-debuginfo-1.3.1-3.fc17.i686', 'libXrender-debuginfo-0.9.7-1.fc17.i686', 'libbluray-debuginfo-0.2.3-1.fc17.i686', 'libcanberra-debuginfo-0.28-6.fc17.i686', 'libcanberra-gtk3-0.28-6.fc17.i686', 'libcom_err-1.42.3-3.fc17.i686', 'libcroco-debuginfo-0.6.5-1.fc17.i686', 'libffi-debuginfo-3.0.10-2.fc17.i686', 'libgcc-4.7.0-5.fc17.i686', 'libgcrypt-1.5.0-3.fc17.i686', 'libgcrypt-debuginfo-1.5.0-3.fc17.i686', 'libgdata-debuginfo-0.12.0-1.fc17.i686', 'libgnome-keyring-debuginfo-3.4.1-2.fc17.i686', 'libgpg-error-1.10-2.fc17.i686', 'libgpg-error-debuginfo-1.10-2.fc17.i686', 'libgweather-debuginfo-3.4.1-1.fc17.i686', 'libical-debuginfo-0.48-2.fc17.i686', 'libidn-1.24-1.fc17.i686', 'libidn-debuginfo-1.24-1.fc17.i686', 'libjpeg-turbo-debuginfo-1.2.1-1.fc17.i686', 'libnotify-debuginfo-0.7.5-1.fc17.i686', 'liboauth-debuginfo-0.9.7-1.fc17.i686', '2:libogg-debuginfo-1.3.0-1.fc17.i686', '2:libpng-debuginfo-1.5.10-1.fc17.i686', 'librsvg2-2.36.1-1.fc17.i686', 'librsvg2-debuginfo-2.36.1-1.fc17.i686', 'libselinux-debuginfo-2.1.10-3.fc17.i686', 'libsoup-debuginfo-2.38.1-3.fc17.i686', 'libssh2-debuginfo-1.4.1-2.fc17.i686', 'libtasn1-debuginfo-2.12-1.fc17.i686', 'libtdb-debuginfo-1.2.10-15.fc17.i686', 'libtool-debuginfo-2.4.2-3.fc17.i686', '1:libvorbis-debuginfo-1.3.3-1.fc17.i686', 'libxcb-debuginfo-1.8.1-1.fc17.i686', 'libxml2-debuginfo-2.7.8-9.fc17.i686', 'nspr-debuginfo-4.9.1-2.fc17.i686', 'nss-3.13.5-1.fc17.i686', 'nss-debuginfo-3.13.5-1.fc17.i686', 'nss-softokn-debuginfo-3.13.5-1.fc17.i686', 'nss-util-debuginfo-3.13.5-1.fc17.i686', 'openldap-debuginfo-2.4.32-2.fc17.i686', '1:openssl-1.0.0j-2.fc17.i686', '1:openssl-debuginfo-1.0.0j-2.fc17.i686', 'p11-kit-debuginfo-0.12-1.fc17.i686', 'pango-debuginfo-1.30.0-1.fc17.i686', 'pixman-debuginfo-0.24.4-2.fc17.i686', 'sqlite-debuginfo-3.7.11-3.fc17.i686', 'util-linux-debuginfo-2.21.2-2.fc17.i686', 'zlib-1.2.5-7.fc17.i686', 'zlib-debuginfo-1.2.5-7.fc17.i686', 'shadow-utils', 'gdb', 'rpm', '--setopt=tsflags=nocontexts']

================================================================================
 Package                         Arch   Version                    Repository
                                                                           Size
================================================================================
Installing:
 GConf2-debuginfo                i686   3.2.5-1.fc17               fedora 618 k
 PackageKit-debuginfo            i686   0.7.6-1.fc17               fedora 1.6 M
 PackageKit-gtk3-module          i686   0.7.6-1.fc17               fedora  40 k
 adwaita-gtk3-theme              i686   3.4.2-1.fc17               fedora  64 k
 atk-debuginfo                   i686   2.4.0-1.fc17               fedora 186 k
 cairo-debuginfo                 i686   1.10.2-7.fc17              fedora 1.6 M
 curl-debuginfo                  i686   7.24.0-5.fc17              fedora 1.2 M
 cyrus-sasl-debuginfo            i686   2.1.23-31.fc17             fedora 625 k
 db4-debuginfo                   i686   4.8.30-10.fc17             fedora 7.6 M
 dbus-debuginfo                  i686   1:1.4.10-4.fc17            fedora 1.2 M
 dbus-glib-debuginfo             i686   0.98-2.fc17                fedora 308 k
 dconf                           i686   0.12.1-1.fc17              fedora  68 k
 dconf-debuginfo                 i686   0.12.1-1.fc17              fedora 364 k
 desktop-backgrounds-gnome       noarch 17.0.0-1.fc17              fedora  13 k
 e2fsprogs-debuginfo             i686   1.42.3-3.fc17              fedora 1.4 M
 enchant-debuginfo               i686   1:1.6.0-4.fc17             fedora 145 k
 evolution                       i686   3.4.4-1.fc17               fedora 8.5 M
 evolution                       i686   3.4.4-2.fc17               fedora 8.5 M
 evolution-NetworkManager        i686   3.4.4-2.fc17               fedora  88 k
 evolution-bogofilter            i686   3.4.4-2.fc17               fedora  90 k
 evolution-data-server           i686   3.4.4-3.fc17               fedora 2.8 M
 evolution-data-server-debuginfo i686   3.4.4-3.fc17               fedora 5.0 M
 evolution-debuginfo             i686   3.4.4-2.fc17               fedora 9.0 M
 evolution-devel                 i686   3.4.4-2.fc17               fedora 376 k
 evolution-ews                   i686   3.4.4-1.fc17               fedora 217 k
 evolution-ews-debuginfo         i686   3.4.4-1.fc17               fedora 664 k
 evolution-perl                  i686   3.4.4-2.fc17               fedora  85 k
 evolution-pst                   i686   3.4.4-2.fc17               fedora 101 k
 evolution-spamassassin          i686   3.4.4-2.fc17               fedora  92 k
 expat                           i686   2.1.0-1.fc17               fedora  76 k
 expat-debuginfo                 i686   2.1.0-1.fc17               fedora 191 k
 fontconfig-debuginfo            i686   2.8.0-8.fc17               fedora 363 k
 freetype-debuginfo              i686   2.4.8-3.fc17               fedora 1.8 M
 gcc-base-debuginfo              i686   4.7.0-5.fc17               fedora 2.5 M
 gdb                             i686   7.4.50.20120120-50.fc17    fedora 1.9 M
 gdk-pixbuf2                     i686   2.26.1-1.fc17              fedora 505 k
 gdk-pixbuf2-debuginfo           i686   2.26.1-1.fc17              fedora 558 k
 glib-networking                 i686   2.32.3-1.fc17              fedora 104 k
 glib-networking-debuginfo       i686   2.32.3-1.fc17              fedora 193 k
 glib2-debuginfo                 i686   2.32.4-1.fc17              fedora 4.3 M
 glibc                           i686   2.15-57.fc17               fedora 4.1 M
 glibc-debuginfo                 i686   2.15-57.fc17               fedora  10 M
 gnome-desktop3-debuginfo        i686   3.4.2-1.fc17               fedora 238 k
 gnome-keyring                   i686   3.4.1-3.fc17               fedora 793 k
 gnome-keyring-debuginfo         i686   3.4.1-3.fc17               fedora 2.3 M
 gnome-online-accounts-debuginfo i686   3.4.2-1.fc17               fedora 286 k
 gnome-themes-standard-debuginfo i686   3.4.2-1.fc17               fedora  30 k
 gnutls-debuginfo                i686   2.12.17-1.fc17             fedora 1.6 M
 gstreamer-debuginfo             i686   0.10.36-1.fc17             fedora 2.4 M
 gtk3-debuginfo                  i686   3.4.4-1.fc17               fedora 8.1 M
 gtkhtml3-debuginfo              i686   4.4.4-1.fc17               fedora 1.4 M
 gvfs                            i686   1.12.3-1.fc17              fedora 1.0 M
 gvfs-debuginfo                  i686   1.12.3-1.fc17              fedora 2.9 M
 keyutils-debuginfo              i686   1.5.5-2.fc17               fedora  76 k
 keyutils-libs                   i686   1.5.5-2.fc17               fedora  23 k
 krb5-debuginfo                  i686   1.10.2-6.fc17              fedora 4.0 M
 krb5-libs                       i686   1.10.2-6.fc17              fedora 745 k
 libICE-debuginfo                i686   1.0.8-1.fc17               fedora 131 k
 libSM-debuginfo                 i686   1.2.1-1.fc17               fedora  51 k
 libX11-debuginfo                i686   1.5.0-2.fc17               fedora 1.9 M
 libXau-debuginfo                i686   1.0.6-3.fc17               fedora  24 k
 libXcomposite-debuginfo         i686   0.4.3-3.fc17               fedora  29 k
 libXcursor-debuginfo            i686   1.1.13-1.fc17              fedora  78 k
 libXdamage-debuginfo            i686   1.1.3-3.fc17               fedora  29 k
 libXext-debuginfo               i686   1.3.1-1.fc17               fedora 153 k
 libXfixes-debuginfo             i686   5.0-2.fc17                 fedora  46 k
 libXi-debuginfo                 i686   1.6.1-1.fc17               fedora 197 k
 libXinerama-debuginfo           i686   1.1.2-1.fc17               fedora  28 k
 libXrandr-debuginfo             i686   1.3.1-3.fc17               fedora  66 k
 libXrender-debuginfo            i686   0.9.7-1.fc17               fedora  85 k
 libbluray-debuginfo             i686   0.2.3-1.fc17               fedora 396 k
 libcanberra-debuginfo           i686   0.28-6.fc17                fedora 250 k
 libcanberra-gtk3                i686   0.28-6.fc17                fedora  26 k
 libcom_err                      i686   1.42.3-3.fc17              fedora  37 k
 libcroco-debuginfo              i686   0.6.5-1.fc17               fedora 317 k
 libffi-debuginfo                i686   3.0.10-2.fc17              fedora 101 k
 libgcc                          i686   4.7.0-5.fc17               fedora  87 k
 libgcrypt                       i686   1.5.0-3.fc17               fedora 240 k
 libgcrypt-debuginfo             i686   1.5.0-3.fc17               fedora 792 k
 libgdata-debuginfo              i686   0.12.0-1.fc17              fedora 784 k
 libgnome-keyring-debuginfo      i686   3.4.1-2.fc17               fedora 194 k
 libgpg-error                    i686   1.10-2.fc17                fedora  75 k
 libgpg-error-debuginfo          i686   1.10-2.fc17                fedora  51 k
 libgweather-debuginfo           i686   3.4.1-1.fc17               fedora 166 k
 libical-debuginfo               i686   0.48-2.fc17                fedora 538 k
 libidn                          i686   1.24-1.fc17                fedora 201 k
 libidn-debuginfo                i686   1.24-1.fc17                fedora 171 k
 libjpeg-turbo-debuginfo         i686   1.2.1-1.fc17               fedora 601 k
 libnotify-debuginfo             i686   0.7.5-1.fc17               fedora  52 k
 liboauth-debuginfo              i686   0.9.7-1.fc17               fedora  63 k
 libogg-debuginfo                i686   2:1.3.0-1.fc17             fedora  41 k
 libpng-debuginfo                i686   2:1.5.10-1.fc17            fedora 507 k
 librsvg2                        i686   2.36.1-1.fc17              fedora 130 k
 librsvg2-debuginfo              i686   2.36.1-1.fc17              fedora 421 k
 libselinux-debuginfo            i686   2.1.10-3.fc17              fedora 770 k
 libsoup-debuginfo               i686   2.38.1-3.fc17              fedora 625 k
 libssh2-debuginfo               i686   1.4.1-2.fc17               fedora 287 k
 libtasn1-debuginfo              i686   2.12-1.fc17                fedora 139 k
 libtdb-debuginfo                i686   1.2.10-15.fc17             fedora 163 k
 libtool-debuginfo               i686   2.4.2-3.fc17               fedora  80 k
 libvorbis-debuginfo             i686   1:1.3.3-1.fc17             fedora 476 k
 libxcb-debuginfo                i686   1.8.1-1.fc17               fedora 494 k
 libxml2-debuginfo               i686   2.7.8-9.fc17               fedora 2.0 M
 nspr-debuginfo                  i686   4.9.1-2.fc17               fedora 592 k
 nss                             i686   3.13.5-1.fc17              fedora 764 k
 nss-debuginfo                   i686   3.13.5-1.fc17              fedora 5.6 M
 nss-softokn-debuginfo           i686   3.13.5-1.fc17              fedora 1.1 M
 nss-util-debuginfo              i686   3.13.5-1.fc17              fedora 211 k
 openldap-debuginfo              i686   2.4.32-2.fc17              fedora 4.7 M
 openssl                         i686   1:1.0.0j-2.fc17            fedora 1.4 M
 openssl-debuginfo               i686   1:1.0.0j-2.fc17            fedora 3.4 M
 p11-kit-debuginfo               i686   0.12-1.fc17                fedora 120 k
 pango-debuginfo                 i686   1.30.0-1.fc17              fedora 1.2 M
 pixman-debuginfo                i686   0.24.4-2.fc17              fedora 925 k
 rpm                             i686   4.9.1.3-7.fc17             fedora 992 k
 shadow-utils                    i686   2:4.1.5-4.fc17             fedora 1.0 M
 sqlite-debuginfo                i686   3.7.11-3.fc17              fedora 2.0 M
 util-linux-debuginfo            i686   2.21.2-2.fc17              fedora 2.0 M
 zlib                            i686   1.2.5-7.fc17               fedora  84 k
 zlib-debuginfo                  i686   1.2.5-7.fc17               fedora 236 k
Installing for dependencies:
 GConf2                          i686   3.2.5-2.fc17               fedora 990 k
 GConf2-devel                    i686   3.2.5-2.fc17               fedora 108 k
 ImageMagick                     i686   6.7.5.6-4.fc17             fedora 1.9 M
 ModemManager                    i686   0.6.0.0-1.fc17             fedora 289 k
 NetworkManager                  i686   1:0.9.4.0-9.git20120521.fc17
                                                                   fedora 1.4 M
 NetworkManager-glib             i686   1:0.9.4.0-9.git20120521.fc17
                                                                   fedora 291 k
 OpenEXR-libs                    i686   1.7.0-4.fc17               fedora 218 k
 PackageKit                      i686   0.7.6-1.fc17               fedora 590 k
 PackageKit-glib                 i686   0.7.6-1.fc17               fedora 143 k
 PackageKit-yum                  i686   0.7.6-1.fc17               fedora 105 k
 abattis-cantarell-fonts         noarch 0.0.8-1.fc17               fedora  72 k
 acl                             i686   2.2.51-5.fc17              fedora  76 k
 adwaita-cursor-theme            noarch 3.4.2-1.fc17               fedora 122 k
 adwaita-gtk2-theme              i686   3.4.2-1.fc17               fedora  13 k
 alsa-lib                        i686   1.0.26-1.fc17              fedora 362 k
 anaconda-yum-plugins            noarch 1:1.0-7.fc17               fedora  13 k
 atk                             i686   2.4.0-1.fc17               fedora 225 k
 atk-devel                       i686   2.4.0-1.fc17               fedora 143 k
 atlas                           i686   3.8.4-3.fc17               fedora 2.3 M
 audit-libs                      i686   2.2.1-1.fc17               fedora  68 k
 authconfig                      i686   6.2.1-1.fc17               fedora 367 k
 autoconf                        noarch 2.68-4.fc17                fedora 871 k
 automake                        noarch 1.12.2-2.fc17              fedora 665 k
 avahi                           i686   0.6.31-5.fc17              fedora 255 k
 avahi-autoipd                   i686   0.6.31-5.fc17              fedora  36 k
 avahi-glib                      i686   0.6.31-5.fc17              fedora  22 k
 avahi-libs                      i686   0.6.31-5.fc17              fedora  57 k
 basesystem                      noarch 10.0-6.fc17                fedora 4.6 k
 bash                            i686   4.2.37-2.fc17              fedora 965 k
 beefy-miracle-backgrounds-gnome noarch 16.91.0-2.fc17             fedora 4.3 k
 beefy-miracle-backgrounds-single
                                 noarch 16.91.0-2.fc17             fedora 6.6 M
 bind-libs-lite                  i686   32:9.9.1-9.P3.fc17         fedora 630 k
 bind-license                    noarch 32:9.9.1-9.P3.fc17         fedora  74 k
 binutils                        i686   2.22.52.0.1-10.fc17        fedora 3.6 M
 bogofilter                      i686   1.2.2-3.fc17               fedora 327 k
 boost-regex                     i686   1.48.0-13.fc17             fedora 328 k
 bzip2-libs                      i686   1.0.6-4.fc17               fedora  38 k
 ca-certificates                 noarch 2012.81-1.fc17             fedora 371 k
 cairo                           i686   1.10.2-7.fc17              fedora 456 k
 cairo-devel                     i686   1.10.2-7.fc17              fedora 579 k
 cairo-gobject                   i686   1.10.2-7.fc17              fedora  21 k
 cairo-gobject-devel             i686   1.10.2-7.fc17              fedora  16 k
 cdparanoia-libs                 i686   10.2-11.fc17               fedora  48 k
 chkconfig                       i686   1.3.59-1.fc17              fedora 161 k
 cloog-ppl                       i686   0.15.11-3.fc17.1           fedora  94 k
 color-filesystem                noarch 1-9                        fedora 4.7 k
 colord                          i686   0.1.23-1.fc17              fedora 219 k
 comps-extras                    noarch 20-3.fc17                  fedora  62 k
 coreutils                       i686   8.15-7.fc17                fedora 3.0 M
 cpio                            i686   2.11-6.fc17                fedora 203 k
 cpp                             i686   4.7.0-5.fc17               fedora 4.4 M
 cracklib                        i686   2.8.18-3.fc17              fedora  72 k
 cracklib-dicts                  i686   2.8.18-3.fc17              fedora 3.5 M
 createrepo                      noarch 0.9.9-11.fc17              fedora  97 k
 cryptsetup                      i686   1.5.0-1.fc17               fedora  81 k
 cryptsetup-libs                 i686   1.5.0-1.fc17               fedora 137 k
 ctags                           i686   5.8-7.fc17                 fedora 145 k
 cups-libs                       i686   1:1.5.4-2.fc17             fedora 364 k
 curl                            i686   7.24.0-5.fc17              fedora 241 k
 cyrus-sasl-lib                  i686   2.1.23-31.fc17             fedora 138 k
 db4                             i686   4.8.30-10.fc17             fedora 620 k
 dbus                            i686   1:1.4.10-5.fc17            fedora 218 k
 dbus-devel                      i686   1:1.4.10-5.fc17            fedora  49 k
 dbus-glib                       i686   0.98-2.fc17                fedora 194 k
 dbus-glib-devel                 i686   0.98-2.fc17                fedora  65 k
 dbus-libs                       i686   1:1.4.10-5.fc17            fedora 138 k
 deltarpm                        i686   3.6-0.7.20110223git.fc17   fedora  77 k
 desktop-file-utils              i686   0.20-4.fc17                fedora  61 k
 device-mapper                   i686   1.02.74-6.fc17             fedora 152 k
 device-mapper-libs              i686   1.02.74-6.fc17             fedora 177 k
 dhclient                        i686   12:4.2.4-13.P2.fc17        fedora 263 k
 dhcp-common                     i686   12:4.2.4-13.P2.fc17        fedora 164 k
 dhcp-libs                       i686   12:4.2.4-13.P2.fc17        fedora 130 k
 diffutils                       i686   3.2-6.fc17                 fedora 259 k
 dnsmasq                         i686   2.63-1.fc17                fedora 193 k
 docbook-dtds                    noarch 1.0-56.fc17                fedora 217 k
 docbook-style-dsssl             noarch 1.79-13.fc17               fedora 250 k
 docbook-style-xsl               noarch 1.76.1-5.fc17              fedora 2.3 M
 docbook-utils                   noarch 0.6.14-31.fc17             fedora  70 k
 dosfstools                      i686   3.0.12-2.fc17              fedora  81 k
 e2fsprogs                       i686   1.42.3-3.fc17              fedora 647 k
 e2fsprogs-libs                  i686   1.42.3-3.fc17              fedora 167 k
 eject                           i686   2.1.5-22.fc17              fedora  49 k
 elfutils-libelf                 i686   0.154-2.fc17               fedora 178 k
 emacs-filesystem                i686   1:24.1-4.fc17              fedora  54 k
 enchant                         i686   1:1.6.0-4.fc17             fedora  50 k
 enchant-devel                   i686   1:1.6.0-4.fc17             fedora  12 k
 evolution-data-server-devel     i686   3.4.4-3.fc17               fedora 271 k
 fedora-release                  noarch 17-1                       fedora  27 k
 file-libs                       i686   5.11-2.fc17                fedora 333 k
 filesystem                      i686   3-2.fc17                   fedora 1.0 M
 findutils                       i686   1:4.5.10-4.fc17            fedora 526 k
 fipscheck                       i686   1.3.0-3.fc17               fedora  14 k
 fipscheck-lib                   i686   1.3.0-3.fc17               fedora 8.3 k
 flac                            i686   1.2.1-9.fc17               fedora 859 k
 fontconfig                      i686   2.8.0-8.fc17               fedora 186 k
 fontconfig-devel                i686   2.8.0-8.fc17               fedora 199 k
 fontpackages-filesystem         noarch 1.44-4.fc17                fedora 9.3 k
 freetype                        i686   2.4.8-3.fc17               fedora 373 k
 freetype-devel                  i686   2.4.8-3.fc17               fedora 345 k
 gamin                           i686   0.1.10-12.fc17             fedora 120 k
 gawk                            i686   4.0.1-1.fc17               fedora 822 k
 gcc                             i686   4.7.0-5.fc17               fedora  12 M
 gcr                             i686   3.4.1-2.fc17               fedora 547 k
 gd                              i686   2.0.35-17.fc17             fedora 142 k
 gdbm                            i686   1.10-2.fc17                fedora  66 k
 gdisk                           i686   0.8.4-1.fc17               fedora 169 k
 gdk-pixbuf2-devel               i686   2.26.1-1.fc17              fedora 195 k
 geoclue                         i686   0.12.0-10.fc17             fedora  79 k
 ghostscript                     i686   9.05-4.fc17                fedora 4.2 M
 ghostscript-fonts               noarch 5.50-28.fc17               fedora 324 k
 glib2                           i686   2.32.4-2.fc17              fedora 1.9 M
 glib2-devel                     i686   2.32.4-2.fc17              fedora 1.8 M
 glibc-common                    i686   2.15-57.fc17               fedora  11 M
 glibc-debuginfo-common          i686   2.15-57.fc17               fedora 7.1 M
 glibc-devel                     i686   2.15-57.fc17               fedora 991 k
 glibc-headers                   i686   2.15-57.fc17               fedora 622 k
 gmp                             i686   1:5.0.2-6.fc17             fedora 403 k
 gnome-desktop3                  i686   3.4.2-1.fc17               fedora 574 k
 gnome-desktop3-devel            i686   3.4.2-1.fc17               fedora  45 k
 gnome-doc-utils                 noarch 0.20.10-2.fc17             fedora 288 k
 gnome-doc-utils-stylesheets     noarch 0.20.10-2.fc17             fedora 152 k
 gnome-icon-theme                noarch 3.4.0-1.fc17               fedora 9.0 M
 gnome-online-accounts           i686   3.4.2-1.fc17               fedora 226 k
 gnome-online-accounts-devel     i686   3.4.2-1.fc17               fedora 107 k
 gnome-themes-standard           i686   3.4.2-1.fc17               fedora 2.9 M
 gnupg                           i686   1.4.12-1.fc17              fedora 1.3 M
 gnupg2                          i686   2.0.18-3.fc17              fedora 1.3 M
 gnutls                          i686   2.12.17-1.fc17             fedora 377 k
 gnutls-c++                      i686   2.12.17-1.fc17             fedora  26 k
 gnutls-devel                    i686   2.12.17-1.fc17             fedora 1.2 M
 gobject-introspection           i686   1.32.1-1.fc17              fedora 214 k
 gobject-introspection-devel     i686   1.32.1-1.fc17              fedora 996 k
 gpgme                           i686   1.3.0-8.fc17               fedora 147 k
 grep                            i686   2.14-1.fc17                fedora 318 k
 gsettings-desktop-schemas       i686   3.4.2-1.fc17               fedora 138 k
 gsettings-desktop-schemas-devel i686   3.4.2-1.fc17               fedora 9.8 k
 gsl                             i686   1.15-4.fc17                fedora 824 k
 gsm                             i686   1.0.13-6.fc17              fedora  28 k
 gstreamer                       i686   0.10.36-1.fc17             fedora 939 k
 gstreamer-plugins-base          i686   0.10.36-2.fc17             fedora 1.2 M
 gstreamer-tools                 i686   0.10.36-1.fc17             fedora  25 k
 gtk-doc                         noarch 1.18-2.fc17                fedora 267 k
 gtk2                            i686   2.24.11-1.fc17             fedora 3.3 M
 gtk2-engines                    i686   2.20.2-4.fc17              fedora 284 k
 gtk3                            i686   3.4.4-1.fc17               fedora 2.9 M
 gtk3-devel                      i686   3.4.4-1.fc17               fedora 3.1 M
 gtkhtml3                        i686   4.4.4-1.fc17               fedora 788 k
 gtkhtml3-devel                  i686   4.4.4-1.fc17               fedora  43 k
 gzip                            i686   1.4-6.fc17                 fedora 112 k
 hicolor-icon-theme              noarch 0.12-4.fc17                fedora  42 k
 hunspell                        i686   1.3.2-8.fc17               fedora 216 k
 hunspell-en-US                  noarch 0.20110318-8.fc17          fedora 189 k
 hwdata                          noarch 0.234-2.fc17               fedora 992 k
 ilmbase                         i686   1.0.2-4.fc17               fedora  76 k
 info                            i686   4.13a-16.fc17              fedora 175 k
 initscripts                     i686   9.37.1-1.fc17              fedora 919 k
 iproute                         i686   3.3.0-2.fc17               fedora 408 k
 iptables                        i686   1.4.14-2.fc17              fedora 332 k
 iputils                         i686   20101006-14.fc17           fedora 128 k
 iso-codes                       noarch 3.34-1.fc17                fedora 2.4 M
 iso-codes-devel                 noarch 3.34-1.fc17                fedora 8.8 k
 jasper-libs                     i686   1.900.1-19.fc17            fedora 141 k
 json-c                          i686   0.9-4.fc17                 fedora  20 k
 json-glib                       i686   0.14.2-2.fc17              fedora  73 k
 kernel-headers                  i686   3.5.4-1.fc17               fedora 847 k
 kmod                            i686   7-2.fc17                   fedora  65 k
 kmod-libs                       i686   7-2.fc17                   fedora  44 k
 lcms-libs                       i686   1.19-5.fc17                fedora 101 k
 lcms2                           i686   2.4-1.fc17                 fedora 135 k
 libICE                          i686   1.0.8-1.fc17               fedora  60 k
 libSM                           i686   1.2.1-1.fc17               fedora  36 k
 libX11                          i686   1.5.0-2.fc17               fedora 590 k
 libX11-common                   noarch 1.5.0-2.fc17               fedora 181 k
 libX11-devel                    i686   1.5.0-2.fc17               fedora 1.0 M
 libXau                          i686   1.0.6-3.fc17               fedora  24 k
 libXau-devel                    i686   1.0.6-3.fc17               fedora  13 k
 libXcomposite                   i686   0.4.3-3.fc17               fedora  20 k
 libXcomposite-devel             i686   0.4.3-3.fc17               fedora  15 k
 libXcursor                      i686   1.1.13-1.fc17              fedora  37 k
 libXcursor-devel                i686   1.1.13-1.fc17              fedora  22 k
 libXdamage                      i686   1.1.3-3.fc17               fedora  18 k
 libXdamage-devel                i686   1.1.3-3.fc17               fedora 9.1 k
 libXext                         i686   1.3.1-1.fc17               fedora  34 k
 libXext-devel                   i686   1.3.1-1.fc17               fedora  73 k
 libXfixes                       i686   5.0-2.fc17                 fedora  23 k
 libXfixes-devel                 i686   5.0-2.fc17                 fedora  12 k
 libXfont                        i686   1.4.5-1.fc17               fedora 135 k
 libXft                          i686   2.3.0-2.fc17               fedora  54 k
 libXft-devel                    i686   2.3.0-2.fc17               fedora  18 k
 libXi                           i686   1.6.1-1.fc17               fedora  35 k
 libXi-devel                     i686   1.6.1-1.fc17               fedora 102 k
 libXinerama                     i686   1.1.2-1.fc17               fedora  20 k
 libXinerama-devel               i686   1.1.2-1.fc17               fedora  13 k
 libXpm                          i686   3.5.10-1.fc17              fedora  50 k
 libXrandr                       i686   1.3.1-3.fc17               fedora  33 k
 libXrandr-devel                 i686   1.3.1-3.fc17               fedora  19 k
 libXrender                      i686   0.9.7-1.fc17               fedora  30 k
 libXrender-devel                i686   0.9.7-1.fc17               fedora  16 k
 libXt                           i686   1.1.2-2.fc17               fedora 181 k
 libXtst                         i686   1.2.0-3.fc17               fedora  26 k
 libXv                           i686   1.0.7-1.fc17               fedora  24 k
 libXxf86vm                      i686   1.1.2-1.fc17               fedora  22 k
 libacl                          i686   2.2.51-5.fc17              fedora  25 k
 libarchive                      i686   3.0.4-1.fc17               fedora 291 k
 libassuan                       i686   2.0.1-2.fc17               fedora  59 k
 libasyncns                      i686   0.8-3.fc17                 fedora  25 k
 libatasmart                     i686   0.18-2.fc17                fedora  40 k
 libattr                         i686   2.4.46-5.fc17              fedora  16 k
 libblkid                        i686   2.21.2-2.fc17              fedora 130 k
 libbluray                       i686   0.2.3-1.fc17               fedora 137 k
 libcanberra                     i686   0.28-6.fc17                fedora  72 k
 libcap                          i686   2.22-2.fc17                fedora  41 k
 libcap-ng                       i686   0.7-1.fc17                 fedora  22 k
 libcdio                         i686   0.83-5.fc17                fedora 256 k
 libcroco                        i686   0.6.5-1.fc17               fedora  98 k
 libcurl                         i686   7.24.0-5.fc17              fedora 200 k
 libcurl-devel                   i686   7.24.0-5.fc17              fedora 285 k
 libdaemon                       i686   0.14-3.fc17                fedora  28 k
 libdb                           i686   5.2.36-5.fc17              fedora 703 k
 libdb-utils                     i686   5.2.36-5.fc17              fedora  86 k
 libdrm                          i686   2.4.37-1.fc17              fedora 122 k
 libexif                         i686   0.6.20-2.fc17              fedora 318 k
 libffi                          i686   3.0.10-2.fc17              fedora  23 k
 libffi-devel                    i686   3.0.10-2.fc17              fedora  19 k
 libfontenc                      i686   1.1.0-2.fc17               fedora  26 k
 libgcrypt-devel                 i686   1.5.0-3.fc17               fedora 122 k
 libgdata                        i686   0.12.0-1.fc17              fedora 329 k
 libgdata-devel                  i686   0.12.0-1.fc17              fedora 457 k
 libgfortran                     i686   4.7.0-5.fc17               fedora 261 k
 libglade2                       i686   2.6.4-8.fc17               fedora  61 k
 libgnome-keyring                i686   3.4.1-2.fc17               fedora 100 k
 libgnome-keyring-devel          i686   3.4.1-2.fc17               fedora  54 k
 libgomp                         i686   4.7.0-5.fc17               fedora  91 k
 libgpg-error-devel              i686   1.10-2.fc17                fedora  15 k
 libgphoto2                      i686   2.4.14-1.fc17              fedora 1.1 M
 libgudev1                       i686   182-3.fc17                 fedora  66 k
 libgusb                         i686   0.1.3-2.fc17               fedora  28 k
 libgweather                     i686   3.4.1-1.fc17               fedora 3.0 M
 libgweather-devel               i686   3.4.1-1.fc17               fedora  43 k
 libical                         i686   0.48-2.fc17                fedora 169 k
 libical-devel                   i686   0.48-2.fc17                fedora  63 k
 libicu                          i686   4.8.1.1-4.fc17             fedora 5.3 M
 libieee1284                     i686   0.2.11-11.fc17             fedora  36 k
 libjpeg-turbo                   i686   1.2.1-1.fc17               fedora 122 k
 libmodman                       i686   2.0.1-4.fc17               fedora  26 k
 libmount                        i686   2.21.2-2.fc17              fedora 127 k
 libmpc                          i686   0.9-2.fc17.2               fedora  49 k
 libnl3                          i686   3.2.7-1.fc17               fedora 166 k
 libnotify                       i686   0.7.5-1.fc17               fedora  36 k
 liboauth                        i686   0.9.7-1.fc17               fedora  21 k
 liboauth-devel                  i686   0.9.7-1.fc17               fedora  21 k
 libogg                          i686   2:1.3.0-1.fc17             fedora  23 k
 libpcap                         i686   14:1.2.1-2.fc17            fedora 126 k
 libpciaccess                    i686   0.13.1-1.fc17              fedora  25 k
 libpng                          i686   2:1.5.10-1.fc17            fedora 209 k
 libpng-devel                    i686   2:1.5.10-1.fc17            fedora 120 k
 libproxy                        i686   0.4.7-4.fc17               fedora  61 k
 libpst                          i686   0.6.55-2.fc17              fedora  71 k
 libpst-libs                     i686   0.6.55-2.fc17              fedora  73 k
 libpwquality                    i686   1.1.1-1.fc17               fedora  62 k
 libquadmath                     i686   4.7.0-5.fc17               fedora 209 k
 libselinux                      i686   2.1.10-3.fc17              fedora 121 k
 libsemanage                     i686   2.1.6-3.fc17               fedora 109 k
 libsepol                        i686   2.1.7-3.fc17               fedora 137 k
 libsndfile                      i686   1.0.25-2.fc17              fedora 154 k
 libsoup                         i686   2.38.1-3.fc17              fedora 220 k
 libsoup-devel                   i686   2.38.1-3.fc17              fedora 238 k
 libss                           i686   1.42.3-3.fc17              fedora  41 k
 libssh2                         i686   1.4.1-2.fc17               fedora 125 k
 libstdc++                       i686   4.7.0-5.fc17               fedora 286 k
 libtasn1                        i686   2.12-1.fc17                fedora 320 k
 libtasn1-devel                  i686   2.12-1.fc17                fedora  61 k
 libtdb                          i686   1.2.10-15.fc17             fedora  36 k
 libthai                         i686   0.1.14-5.fc17              fedora 185 k
 libtheora                       i686   1:1.1.1-3.fc17             fedora 131 k
 libtiff                         i686   3.9.6-2.fc17               fedora 138 k
 libtool                         i686   2.4.2-3.fc17               fedora 585 k
 libtool-ltdl                    i686   2.4.2-3.fc17               fedora  45 k
 libudev                         i686   182-3.fc17                 fedora  79 k
 libudisks2                      i686   1.94.0-8.fc17              fedora  83 k
 libusb                          i686   1:0.1.3-10.fc17            fedora  17 k
 libusb1                         i686   1.0.9-0.6.rc1.fc17         fedora  81 k
 libuser                         i686   0.57.6-1.fc17              fedora 376 k
 libutempter                     i686   1.1.5-6.fc17               fedora  23 k
 libuuid                         i686   2.21.2-2.fc17              fedora  67 k
 libv4l                          i686   0.8.8-2.fc17               fedora 123 k
 libvisual                       i686   0.4.0-11.fc17              fedora 136 k
 libvorbis                       i686   1:1.3.3-1.fc17             fedora 186 k
 libwmf-lite                     i686   0.2.8.4-32.fc17            fedora  63 k
 libxcb                          i686   1.8.1-1.fc17               fedora 120 k
 libxcb-devel                    i686   1.8.1-1.fc17               fedora 164 k
 libxml2                         i686   2.7.8-9.fc17               fedora 1.2 M
 libxml2-devel                   i686   2.7.8-9.fc17               fedora 1.0 M
 libxml2-python                  i686   2.7.8-9.fc17               fedora 319 k
 libxslt                         i686   1.1.26-10.fc17             fedora 416 k
 linux-atm-libs                  i686   2.5.1-4.fc17               fedora  25 k
 lockdev                         i686   1.0.4-0.4.20111007git.fc17 fedora  28 k
 logrotate                       i686   3.8.1-3.fc17               fedora  58 k
 lua                             i686   5.1.4-10.fc17              fedora 208 k
 lynx                            i686   2.8.7-8.fc17               fedora 1.4 M
 m4                              i686   1.4.16-3.fc17              fedora 248 k
 mailcap                         noarch 2.1.39-1.fc17              fedora  29 k
 mesa-libGL                      i686   8.0.3-3.fc17               fedora 148 k
 mesa-libglapi                   i686   8.0.3-3.fc17               fedora  49 k
 mobile-broadband-provider-info  noarch 1.20120614-1.fc17          fedora  40 k
 mpfr                            i686   3.1.0-2.fc17               fedora 197 k
 mtools                          i686   4.0.17-2.fc17              fedora 195 k
 ncurses                         i686   5.9-4.20120204.fc17        fedora 285 k
 ncurses-base                    i686   5.9-4.20120204.fc17        fedora  66 k
 ncurses-libs                    i686   5.9-4.20120204.fc17        fedora 260 k
 net-tools                       i686   1.60-138.20120702git.fc17  fedora 265 k
 newt                            i686   0.52.14-2.fc17             fedora 100 k
 newt-python                     i686   0.52.14-2.fc17             fedora  50 k
 notification-daemon             i686   0.7.4-1.fc17               fedora  68 k
 nspr                            i686   4.9.2-1.fc17               fedora 116 k
 nspr-devel                      i686   4.9.2-1.fc17               fedora 108 k
 nss-devel                       i686   3.13.5-1.fc17              fedora 177 k
 nss-myhostname                  i686   0.3-2.fc17                 fedora  22 k
 nss-softokn                     i686   3.13.5-1.fc17              fedora 181 k
 nss-softokn-devel               i686   3.13.5-1.fc17              fedora  24 k
 nss-softokn-freebl              i686   3.13.5-1.fc17              fedora 125 k
 nss-softokn-freebl-devel        i686   3.13.5-1.fc17              fedora  33 k
 nss-sysinit                     i686   3.13.5-1.fc17              fedora  36 k
 nss-tools                       i686   3.13.5-1.fc17              fedora 722 k
 nss-util                        i686   3.13.5-1.fc17              fedora  53 k
 nss-util-devel                  i686   3.13.5-1.fc17              fedora  62 k
 ntfs-3g                         i686   2:2012.1.15-3.fc17         fedora 274 k
 ntfsprogs                       i686   2:2012.1.15-3.fc17         fedora 244 k
 openjade                        i686   1.3.2-39.fc17              fedora 804 k
 openldap                        i686   2.4.32-2.fc17              fedora 317 k
 opensp                          i686   1.5.2-14.fc17              fedora 868 k
 orc                             i686   0.4.16-5.fc17              fedora 152 k
 p11-kit                         i686   0.12-1.fc17                fedora  36 k
 p11-kit-devel                   i686   0.12-1.fc17                fedora  44 k
 pam                             i686   1.1.5-7.fc17               fedora 658 k
 pango                           i686   1.30.0-1.fc17              fedora 371 k
 pango-devel                     i686   1.30.0-1.fc17              fedora 297 k
 parted                          i686   3.0-10.fc17                fedora 498 k
 passwd                          i686   0.78.99-1.fc17             fedora  96 k
 pcre                            i686   8.21-5.fc17                fedora 236 k
 perl                            i686   4:5.14.2-215.fc17          fedora 9.8 M
 perl-Archive-Tar                noarch 1.82-2.fc17                fedora  71 k
 perl-Carp                       noarch 1.22-2.fc17                fedora  17 k
 perl-Compress-Raw-Bzip2         i686   2.052-1.fc17               fedora  31 k
 perl-Compress-Raw-Zlib          i686   2.052-1.fc17               fedora  58 k
 perl-Crypt-OpenSSL-Bignum       i686   0.04-14.fc17               fedora  32 k
 perl-Crypt-OpenSSL-RSA          i686   0.28-2.fc17                fedora  37 k
 perl-Crypt-OpenSSL-Random       i686   0.04-16.fc17               fedora  22 k
 perl-Digest                     noarch 1.17-2.fc17                fedora  22 k
 perl-Digest-HMAC                noarch 1.03-2.fc17                fedora  15 k
 perl-Digest-MD5                 i686   2.51-215.fc17              fedora  48 k
 perl-Digest-SHA                 i686   1:5.61-215.fc17            fedora  71 k
 perl-Email-Date-Format          noarch 1.002-11.fc17              fedora  16 k
 perl-Encode-Detect              i686   1.01-8.fc17                fedora  80 k
 perl-Encode-Locale              noarch 1.02-5.fc17                fedora  15 k
 perl-Error                      noarch 1:0.17016-7.fc17           fedora  30 k
 perl-ExtUtils-Install           noarch 1.56-215.fc17              fedora  64 k
 perl-ExtUtils-MakeMaker         noarch 6.62-2.fc17                fedora 267 k
 perl-ExtUtils-Manifest          noarch 1.60-1.fc17                fedora  30 k
 perl-ExtUtils-ParseXS           noarch 1:2.2210-215.fc17          fedora  58 k
 perl-File-Listing               noarch 6.03-2.fc17                fedora  12 k
 perl-HTML-Parser                i686   3.69-3.fc17                fedora 111 k
 perl-HTML-Tagset                noarch 3.20-10.fc17               fedora  17 k
 perl-HTTP-Cookies               noarch 6.00-4.fc17                fedora  25 k
 perl-HTTP-Daemon                noarch 6.00-4.fc17                fedora  19 k
 perl-HTTP-Date                  noarch 6.00-3.fc17                fedora  13 k
 perl-HTTP-Message               noarch 6.03-1.fc17                fedora  78 k
 perl-HTTP-Negotiate             noarch 6.00-4.fc17                fedora  16 k
 perl-IO-Compress                noarch 2.052-1.fc17               fedora 251 k
 perl-IO-Socket-INET6            noarch 2.69-1.fc17                fedora  20 k
 perl-IO-Socket-SSL              noarch 1.66-1.fc17                fedora  81 k
 perl-IO-Zlib                    noarch 1:1.10-215.fc17            fedora  41 k
 perl-LWP-MediaTypes             noarch 6.01-4.fc17                fedora  20 k
 perl-MIME-Lite                  noarch 3.028-2.fc17               fedora  89 k
 perl-MIME-Types                 noarch 1.31-3.fc17                fedora  35 k
 perl-Mail-DKIM                  noarch 0.39-4.fc17                fedora 127 k
 perl-Mail-SPF                   noarch 2.007-4.fc17               fedora 136 k
 perl-MailTools                  noarch 2.08-3.fc17                fedora 105 k
 perl-Module-Pluggable           noarch 1:3.90-215.fc17            fedora  48 k
 perl-Net-DNS                    i686   0.68-1.fc17                fedora 270 k
 perl-Net-HTTP                   noarch 6.02-2.fc17                fedora  27 k
 perl-Net-LibIDN                 i686   0.12-8.fc17                fedora  27 k
 perl-Net-SMTP-SSL               noarch 1.01-9.fc17                fedora 8.5 k
 perl-Net-SSLeay                 i686   1.48-1.fc17                fedora 268 k
 perl-NetAddr-IP                 i686   4.058-2.fc17               fedora 119 k
 perl-Package-Constants          noarch 1:0.02-215.fc17            fedora  35 k
 perl-PathTools                  i686   3.33-215.fc17              fedora 105 k
 perl-Pod-Escapes                noarch 1:1.04-215.fc17            fedora  40 k
 perl-Pod-Simple                 noarch 1:3.16-215.fc17            fedora 224 k
 perl-SGMLSpm                    noarch 1.03ii-27.fc17             fedora  27 k
 perl-Scalar-List-Utils          i686   1.25-1.fc17                fedora  34 k
 perl-Socket                     i686   2.001-1.fc17               fedora  44 k
 perl-Socket6                    i686   0.23-8.fc17                fedora  22 k
 perl-Test-Harness               noarch 3.23-215.fc17              fedora 285 k
 perl-TimeDate                   noarch 1:1.20-6.fc17              fedora  43 k
 perl-URI                        noarch 1.60-1.fc17                fedora 104 k
 perl-WWW-RobotRules             noarch 6.01-4.fc17                fedora  17 k
 perl-devel                      i686   4:5.14.2-215.fc17          fedora 456 k
 perl-libs                       i686   4:5.14.2-215.fc17          fedora 636 k
 perl-libwww-perl                noarch 6.03-2.fc17                fedora 203 k
 perl-macros                     i686   4:5.14.2-215.fc17          fedora  33 k
 perl-threads                    i686   1.86-2.fc17                fedora  47 k
 perl-threads-shared             i686   1.40-2.fc17                fedora  36 k
 perl-version                    noarch 3:0.88-215.fc17            fedora  61 k
 pinentry                        i686   0.8.1-6.fc17               fedora  68 k
 pixman                          i686   0.24.4-2.fc17              fedora 222 k
 pixman-devel                    i686   0.24.4-2.fc17              fedora  17 k
 pkgconfig                       i686   1:0.25-4.fc17              fedora  50 k
 polkit                          i686   0.104-6.fc17               fedora 136 k
 poppler-data                    noarch 0.4.5-5.fc17               fedora 2.1 M
 popt                            i686   1.13-10.fc17               fedora  39 k
 portreserve                     i686   0.0.5-4.fc17               fedora  23 k
 ppl                             i686   0.11.2-8.fc17              fedora 1.4 M
 ppl-pwl                         i686   0.11.2-8.fc17              fedora  36 k
 ppp                             i686   2.4.5-22.fc17              fedora 341 k
 preupgrade                      noarch 1.1.10-2.fc17              fedora 162 k
 procmail                        i686   3.22-29.fc17               fedora 159 k
 procps                          i686   3.2.8-26.20110302git.fc17  fedora 201 k
 psmisc                          i686   22.16-1.fc17               fedora 118 k
 pth                             i686   2.0.7-15.fc17              fedora  86 k
 pulseaudio-libs                 i686   1.1-9.fc17                 fedora 449 k
 pycairo                         i686   1.8.10-4.fc17              fedora 153 k
 pygobject2                      i686   2.28.6-5.fc17              fedora 199 k
 pygpgme                         i686   0.2-2.fc17                 fedora  70 k
 pygtk2                          i686   2.24.0-4.fc17              fedora 941 k
 pygtk2-libglade                 i686   2.24.0-4.fc17              fedora  23 k
 pyliblzma                       i686   0.5.3-6.fc17               fedora  44 k
 python                          i686   2.7.3-7.2.fc17             fedora  78 k
 python-deltarpm                 i686   3.6-0.7.20110223git.fc17   fedora  29 k
 python-iniparse                 noarch 0.4-6.fc17                 fedora  38 k
 python-libs                     i686   2.7.3-7.2.fc17             fedora 5.5 M
 python-pycurl                   i686   7.19.0-10.fc17             fedora  76 k
 python-urlgrabber               noarch 3.9.1-16.fc17              fedora 100 k
 readline                        i686   6.2-4.fc17                 fedora 183 k
 redhat-menus                    noarch 12.0.2-4.fc17              fedora 148 k
 rest                            i686   0.7.12-2.fc17              fedora  53 k
 rpm-build-libs                  i686   4.9.1.3-7.fc17             fedora  93 k
 rpm-libs                        i686   4.9.1.3-7.fc17             fedora 248 k
 rpm-python                      i686   4.9.1.3-7.fc17             fedora  64 k
 sane-backends-libs              i686   1.0.23-4.fc17              fedora  88 k
 sed                             i686   4.2.1-10.fc17              fedora 214 k
 setup                           noarch 2.8.48-1.fc17              fedora 157 k
 sgml-common                     noarch 0.6.3-36.fc17              fedora  49 k
 shared-color-profiles           noarch 0.1.5-2.fc17               fedora 145 k
 shared-mime-info                i686   1.0-4.fc17                 fedora 351 k
 slang                           i686   2.2.4-3.fc17               fedora 494 k
 sound-theme-freedesktop         noarch 0.7-4.fc17                 fedora 388 k
 source-highlight                i686   3.1.4-10.fc17              fedora 601 k
 spamassassin                    i686   3.3.2-12.fc17              fedora 1.1 M
 sqlite                          i686   3.7.11-3.fc17              fedora 356 k
 sqlite-devel                    i686   3.7.11-3.fc17              fedora  99 k
 startup-notification            i686   0.12-3.fc17                fedora  38 k
 startup-notification-devel      i686   0.12-3.fc17                fedora  16 k
 systemd                         i686   44-17.fc17                 fedora 961 k
 systemd-sysv                    i686   44-17.fc17                 fedora  21 k
 systemtap-sdt-devel             i686   1.8-5.fc17                 fedora  66 k
 sysvinit-tools                  i686   2.88-6.dsf.fc17            fedora  67 k
 tcp_wrappers-libs               i686   7.6-69.fc17                fedora  63 k
 tzdata                          noarch 2012f-1.fc17               fedora 430 k
 udev                            i686   182-3.fc17                 fedora 326 k
 udisks2                         i686   1.94.0-8.fc17              fedora 125 k
 urw-fonts                       noarch 2.4-11.fc17                fedora 3.0 M
 usermode                        i686   1.109-1.fc17               fedora 190 k
 ustr                            i686   1.0.4-12.fc17              fedora  85 k
 util-linux                      i686   2.21.2-2.fc17              fedora 1.4 M
 webkitgtk3                      i686   1.8.3-1.fc17               fedora 8.3 M
 which                           i686   2.20-3.fc17                fedora  39 k
 wpa_supplicant                  i686   1:1.0-1.fc17               fedora 578 k
 xcb-util                        i686   0.3.8-2.fc17               fedora  14 k
 xfsprogs                        i686   3.1.8-1.fc17               fedora 747 k
 xml-common                      noarch 0.6.3-36.fc17              fedora  21 k
 xorg-x11-font-utils             i686   1:7.5-7.fc17               fedora  74 k
 xorg-x11-proto-devel            noarch 7.6-21.fc17                fedora 269 k
 xz-libs                         i686   5.1.2-1alpha.fc17          fedora 104 k
 yum                             noarch 3.4.3-29.fc17              fedora 1.1 M
 yum-metadata-parser             i686   1.1.4-6.fc17               fedora  26 k
 zlib-devel                      i686   1.2.5-7.fc17               fedora  46 k

Transaction Summary
================================================================================
Install     598 Package(s)

Total download size: 364 M
Installed size: 1.5 G
warning: rpmts_HdrFromFdno: Header V3 RSA/SHA256 Signature, key ID 1aca3465: NOKEY
Importing GPG key 0x1ACA3465:
 Userid: "Fedora (17) <fedora@fedoraproject.org>"
 From  : /usr/share/retrace-server/gpg/fedora-17
warning: /etc/hosts created as /etc/hosts.rpmnew
warning: /etc/yum.conf created as /etc/yum.conf.rpmnew


Rpmdb checksum is invalid: dCDPT(pkg checksums): evolution.i686 0:3.4.4-1.fc17 - u



(exited with 1)
Comment 1 Luis A. Florit 2014-04-05 09:20:50 EDT
Closed? I get the same in FC20.

Note You need to log in before you can comment on or make changes to this bug.